@charset 'UTF-8';
/*!
 * ress.css • v2.0.4
 * MIT License
 * github.com/filipelinhares/ress
 */
html{
  box-sizing: border-box;
  word-break: normal;
  -moz-tab-size: 4;
       tab-size: 4; 
  -webkit-text-size-adjust: 100%;
}

*,
:after,
:before{
  box-sizing: inherit; 
  background-repeat: no-repeat;
}

:after,
:before{
  vertical-align: inherit; 
  text-decoration: inherit;
}

*{
  margin: 0; 
  padding: 0;
}

hr{
  overflow: visible;
  height: 0;
}

details,
main{
  display: block;
}

summary{
  display: list-item;
}

small{
  font-size: 80%;
}

[hidden]{
  display: none;
}

abbr[title]{
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}

a{
  background-color: transparent;
}

a:active,
a:hover{
  outline-width: 0;
}

code,
kbd,
pre,
samp{
  font-family: monospace,monospace;
}

pre{
  font-size: 1em;
}

b,
strong{
  font-weight: bolder;
}

sub,
sup{
  position: relative;
  vertical-align: baseline; 
  font-size: 75%;
  line-height: 0;
}

sub{
  bottom: -.25em;
}

sup{
  top: -.5em;
}

input{
  border-radius: 0;
}

[disabled]{
  cursor: default;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button{
  height: auto;
}

[type=search]{
  outline-offset: -2px; 

  -webkit-appearance: textfield;
}

[type=search]::-webkit-search-decoration{
  -webkit-appearance: none;
}

textarea{
  overflow: auto;
  resize: vertical;
}

button,
input,
optgroup,
select,
textarea{
  font: inherit;
}

optgroup{
  font-weight: 700;
}

button{
  overflow: visible;
}

button,
select{
  text-transform: none;
}

[role=button],
[type=button],
[type=reset],
[type=submit],
button{
  color: inherit; 
  cursor: pointer;
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner{
  padding: 0; 
  border-style: none;
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button:-moz-focusring{
  outline: 1px dotted ButtonText;
}

[type=reset],
[type=submit],
button,
html [type=button]{
  -webkit-appearance: button;
}

button,
input,
select,
textarea{
  border-style: none; 
  background-color: transparent;
}

select{
  -webkit-appearance: none; 
     -moz-appearance: none;
}

select::-ms-expand{
  display: none;
}

select::-ms-value{
  color: currentColor;
}

legend{
  display: table;
  max-width: 100%; 
  border: 0;
  color: inherit;
  white-space: normal;
}

::-webkit-file-upload-button{
  color: inherit;
  font: inherit; 

  -webkit-appearance: button;
}

img{
  border-style: none;
}

progress{
  vertical-align: baseline;
}

svg:not([fill]){
  fill: currentColor;
}

[aria-busy=true]{
  cursor: progress;
}

[aria-controls]{
  cursor: pointer;
}

[aria-disabled]{
  cursor: default;
}

.u-hide{
  display: none !important;
}

.u-hide-pc{
  display: none !important;
}

.u-show-sp{
  display: none !important;
}

.h_effect-fade{
  opacity: 0;
  transition: all .8s;
  -ms-transform: translate(0, 50px);
      transform: translate(0, 50px); 
  -ms-transform-origin: center;
      transform-origin: center;
}
.h_effect-fade.is-scroll{
  opacity: 1;
  -ms-transform: translate(0, 0);
      transform: translate(0, 0);
}

.h_bgcBlack{
  background-color: #111;
  color: #fff;
}

.cf:after,
.cf:before{
  display: table;
  content: '';
}

.cf:after{
  clear: both;
}

.cf{
  *zoom: 1;
}

html{
  color: #000;
  font-weight: 400;
  font-size: 14px;
  font-family: 'Yu Mincho', 'YuMincho', 'Hiragino Sans', 'ヒラギノ角ゴ ProN W6', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
  line-height: 1.6;
}

body{
  word-wrap: break-word;
}

.bl_contentMargin{
  padding-top: 115px;
}

a{
  color: inherit;
  transition: all .3s;
}
a:hover{
  opacity: .6;

  -webkit-text-decoration-color: transparent;
          text-decoration-color: transparent;
}
a:hover img{
  opacity: .7;
  transition: all .3s;
}

:visited:hover,
a{
  text-decoration: none;
}

ul{
  list-style: none;
}

i{
  font-style: normal;
}

input[type='button']:not([disabled]),
input[type='submit']:not([disabled]),
input[type='reset']:not([disabled]),
button:not([disabled]){
  cursor: pointer;
}

input[type='button'],
input[type='submit']{
  -webkit-appearance: none;
}

[hidden]{
  display: none !important;
}

img{
  height: auto;
}

label{
  cursor: pointer;
}

table{
  border-collapse: collapse;
}

th{
  font-weight: normal;
}

.ly_mainFooter{
  padding-top: 145px;
  padding-bottom: 40px;
  background-color: #111;
}
.ly_mainFooter img,
.ly_mainFooter small{
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.bl_inner{
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1040px;
}

.bl_max1280{
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1320px;
}

.bl_max780{
  margin: 0 auto;
  max-width: 780px;
}

.bl_lead{
  padding: 100px 0 75px;
  background-color: #111;
  color: #fff;
  line-height: 1.55;
}
.bl_lead p{
  margin-top: 42px;
}
.bl_lead p:first-child{
  margin-top: 0;
}

.bl_movieArea{
  overflow: hidden;
  height: 100vh;
  background-color: #000;
}
.bl_movieArea video{
  width: 100%;
  height: 100%;

  object-fit: cover;
}
.bl_movieArea .bl_movieArea_control{
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
}

.bl_movieArea_control_play{
  cursor: pointer;
}

.bl_contentbox{
  padding-top: 250px;
  padding-bottom: 280px;
}
.bl_contentbox__biography{
  padding-bottom: 218px;
}
.bl_contentbox__people{
  padding-bottom: 265px;
}

.bl_contentHeader{
  margin-bottom: 115px;
}

.bl_largeTxt{
  display: block;
  margin-bottom: 70px;
  font-size: 19px;
  font-size: 1.35714rem; 
  line-height: 1.2;
}
.bl_largeTxt__contact{
  margin-bottom: 40px;
}

.el_txt01{
  margin-bottom: 20px;
  font-size: 13px;
  font-size: .92857rem; 
  line-height: 1.8;
}

.bl_fixImgBox01,
.bl_fixImgBox02{
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  height: 1088px;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;

  align-items: center;
  justify-content: center;
}

.bl_fixImgBox01{
  background-image: url(/images/back01.jpg);
}
.bl_fixImgBox01 img{
  width: 400px;
}

.bl_fixImgBox02{
  background-image: url(/images/back03.jpg);
}

.bl_biography{
  margin: 0 auto;
  margin-top: 265px;
  max-width: 1080px;
}
.bl_biography> div{
  padding-top: 71.5%;
  background-image: url(/images/back02.jpg);
  background-size: 100% auto;
}

.bl_biography_list{
  margin: 0 auto 45px auto;
  padding: 0 20px;
  max-width: 1040px;
  font-size: 13px;
  font-size: .92857rem;
}
.bl_biography_list> div{
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 3px;
}
.bl_biography_list dt{
  width: 5em;
}
.bl_biography_list dd{
  -ms-flex: 1;
      flex: 1;
}

.bl_imgListSet{
  padding-bottom: 210px;
}

.bl_imgList{
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: end;
  -ms-flex-align: end;
  margin-bottom: 54px;

  align-items: flex-end;
  justify-content: flex-end;
}
.bl_imgList> div{
  margin-left: 5%;
}
.bl_imgList> div img{
  max-width: 100%;
}
.bl_imgList> div:first-child{
  margin-left: 0;
}

.bl_instaBox{
  margin: 0 auto;
  padding: 265px 20px 100px;
  max-width: 900px;
  line-height: 1.8;
}

.bl_instaBox_jp{
  margin-bottom: 40px;
  font-size: 14px;
  font-size: 1rem;
}

.bl_instaBox_en{
  font-size: 12px;
  font-size: .85714rem;
}

.bl_footerImg01{
  margin-bottom: 105px;
}

.bl_footerImg02{
  margin-bottom: 205px;
}

small{
  color: #fff;
  text-align: center;
  font-size: 12px;
  font-size: .85714rem;
}

#bl_instagram-feed{
  overflow: hidden;
  margin: 150px auto 80px;
  padding: 0 30px;
  max-width: 1060px;
}

.instagram_gallery{
  position: relative;
}
.instagram_gallery .instagram-image{
  margin: 0 7px;
}
.instagram_gallery img{
  display: block;
  width: 100%;
  border: 2px solid #000;
}

.slick-arrow{
  position: absolute;
  top: 50%;
  display: block;
  width: 18px;
  height: 18px;
  outline: none;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  text-indent: -9999px;
}

.slick-prev{
  left: -20px;
  -ms-transform: translateY(-50%) rotate(-135deg);
      transform: translateY(-50%) rotate(-135deg);
}

.slick-next{
  right: -20px;
  -ms-transform: rotate(45deg);
      transform: rotate(45deg);
}

.el_lv2Heading{
  font-weight: normal;
  font-style: italic;
  font-size: 65px;
  font-size: 4.64286rem; 
  font-family: 'EB Garamond', serif;
  line-height: 1.2;
}

.el_subTitle{
  font-size: 18px;
  font-size: 1.28571rem;
}

.el_txtEn{
  margin-top: 35px;
}

.el-img01{
  display: block;
  margin: 0 auto 0;
  max-width: 100%;
}

.el_btn01,
.el_btn02{
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin-top: 40px;
  padding: 12px 10px 12px 0;
  width: 268px;
  text-align: center;
  font-size: 15px;
  font-size: 1.07143rem; 
  transition: all .3s;
}
.el_btn01::before,
.el_btn02::before{
  position: absolute;
  top: 50%;
  right: 20px;
  display: block;
  width: 8px;
  height: 8px;
  content: '';
  transition: all .3s;
  -ms-transform: translateY(-50%) rotate(45deg);
      transform: translateY(-50%) rotate(45deg);
}
.el_btn01::after,
.el_btn02::after{
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  content: '';
  transition: all .3s;
}

.el_btn01{
  border: 1px solid #fff;
  color: #fff;
}
.el_btn01::before{
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.el_btn01:hover{
  color: #111;
}
.el_btn01:hover::after{
  background: #fff;
}
.el_btn01:hover::before{
  border-top: 1px solid #111;
  border-right: 1px solid #111;
}

.el_btn02{
  display: block;
  margin: 0 auto;
  width: 268px;
  border: 1px solid #111;
  color: #111;
}
.el_btn02::before{
  border-top: 1px solid #111;
  border-right: 1px solid #111;
}
.el_btn02__left{
  margin-top: 40px;
  margin-left: 0;
}
.el_btn02:hover{
  color: #fff;
}
.el_btn02:hover::after{
  background: #111;
}
.el_btn02:hover::before{
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
@media screen{
  [hidden~=screen]{
    display: inherit;
  }
  [hidden~=screen]:not(:active):not(:focus):not(:target){
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
@media only screen and (max-width: 768px){
  .u-hide-pc{
    display: block !important;
  }
  .u-hide-sp{
    display: none !important;
  }
  .md_mb0{
    margin-bottom: 0 !important;
  }
  .md_mb10{
    margin-bottom: 10px !important;
  }
  body{
    font-size: 12px;
    font-size: .85714rem;
  }
  .bl_contentMargin{
    padding-top: 64px;
  }
  .ly_mainFooter{
    padding-top: 80px;
    padding-bottom: 20px;
  }
  .bl_lead{
    padding: 20px 0;
    font-size: 10px;
    font-size: .71429rem;
  }
  .bl_lead p{
    margin-top: 15px;
  }
  .bl_movieArea video{
    object-fit: contain;
  }
  .bl_movieArea_control_play{
    width: 100px;
  }
  .bl_contentbox{
    padding-top: 70px;
    padding-bottom: 60px;
  }
  .bl_contentHeader{
    margin-bottom: 15px;
  }
  .bl_largeTxt{
    margin-bottom: 20px;
    font-size: 16px;
    font-size: 1.14286rem;
  }
  .el_txt01{
    margin-bottom: 10px;
    font-size: 10px;
    font-size: .71429rem;
  }
  .bl_fixImgBox01,
  .bl_fixImgBox02{
    height: 430px;
    background-attachment: scroll;
  }
  .bl_fixImgBox01{
    background-image: url(/images/back01_sp.jpg);
  }
  .bl_fixImgBox01 img{
    width: 166px;
  }
  .bl_fixImgBox02{
    background-image: url(/images/back03_sp.jpg);
  }
  .bl_biography{
    margin-top: 70px;
  }
  .bl_biography_list{
    margin-bottom: 15px;
    font-size: 10px;
    font-size: .71429rem;
  }
  .bl_biography_list:last-child{
    margin-bottom: 0;
  }
  .bl_biography_list__en dt{
    width: 4em;
  }
  .bl_imgListSet{
    overflow: hidden;
    padding: 10px 15.5px 150px;
  }
  .bl_imgList{
    display: inline;
  }
  .bl_imgList> div{
    float: left;
    margin-right: 5px !important;
    margin-bottom: 5px;
    margin-left: 5px !important;
    height: 95px;
  }
  .bl_imgList> div img{
    width: 162px;
  }
  .bl_instaBox{
    padding-top: 60px;
    padding-bottom: 50px;
  }
  .bl_instaBox_jp{
    margin-bottom: 20px;
    font-size: 10px;
    font-size: .71429rem;
  }
  .bl_instaBox_en{
    font-size: 10px;
    font-size: .71429rem;
  }
  .bl_footerImg01{
    margin-bottom: 50px;
    width: 166px;
  }
  .bl_footerImg02{
    margin-bottom: 100px;
    width: 145px;
  }
  small{
    font-size: 10px;
    font-size: .71429rem;
  }
  #bl_instagram-feed{
    margin: 20px auto 20px;
  }
  .slick-arrow{
    width: 14px;
    height: 14px;
    border-width: 2px;
  }
  .el_lv2Heading{
    font-size: 32px;
    font-size: 2.28571rem;
  }
  .el_subTitle{
    font-size: 13px;
    font-size: .92857rem;
  }
  .el_txtEn{
    margin-top: 15px;
    font-size: 10px;
    font-size: .71429rem;
  }
  .el-img01{
    max-width: calc(100% - 40px);
  }
  .el_btn01,
  .el_btn02{
    padding: 9px 10px 9px 0;
    width: 210px;
    font-size: 12px;
    font-size: .85714rem;
  }
  .el_btn01{
    margin-top: 30px;
  }
  .el_btn02{
    margin-top: 30px;
    padding: 9px 10px 9px 0;
  }
}
@media only screen and (max-width: 640px){
  .u-show-sp{
    display: block !important;
  }
}
